Function
parse
Parses the command line.
parse(parser, argc, argv[, errorStream])
Include Headers
seqan/misc/misc_cmdparser.h
Parameters

parser | The CommandLineParser object. Types: CommandLineParser
argc | Count of the objects on the command line.
argv | Array of the different command line arguments (const char *argv[]).
errorStream | A stream where error messages are sent to.

Remarks
Must be called before retrieving options or arguments.
Return Values
true if all required arguments are set and parseable and neither the help nor version argument is set.
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:48